DSA-4211-1

NameDSA-4211-1
Descriptionxdg-utils - security update
SourceDebian
ReferencesCVE-2017-18266

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xdg-utils (PTS)jessie (security), jessie1.1.0~rc1+git20111210-7.4+deb8u1fixed
stretch (security), stretch1.1.1-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xdg-utilssourcejessie1.1.0~rc1+git20111210-7.4+deb8u1
xdg-utilssourcestretch1.1.1-1+deb9u1

Search for package or bug name: Reporting problems